@charset "UTF-8";
/* https: //www.reddit.com/r/neocities/comments/1rofmgg/quick_guide_to_getting_animated_cursors_to_work/ */
/* https: //web.archive.org/web/20000919013803/http://www.geocities.com:80/SoHo/Study/4750/switch.gif */

/* 1s = 1000ms */
/* 5 frames/s = .005 frames/ms */
/* for 38 frames total = 7600 ms */

/* img lasting 9 frames = 1800 ms = 23.68% */
/* 1 frame = 2.63%*/
@keyframes cursor-anim {
    0.00% {
        cursor: url("/images/tfcursor-frames/frame_00.gif") 0 0, auto;
    }

    23.68% {
        cursor: url("/images/tfcursor-frames/frame_01.gif") 0 0, auto;
    }

    26.31% {
        cursor: url("/images/tfcursor-frames/frame_02.gif") 0 0, auto;
    }

    28.94% {
        cursor: url("/images/tfcursor-frames/frame_03.gif") 0 0, auto;
    }

    31.57% {
        cursor: url("/images/tfcursor-frames/frame_04.gif") 0 0, auto;
    }

    34.2% {
        cursor: url("/images/tfcursor-frames/frame_05.gif") 0 0, auto;
    }

    36.83% {
        cursor: url("/images/tfcursor-frames/frame_06.gif") 0 0, auto;
    }

    39.46% {
        cursor: url("/images/tfcursor-frames/frame_07.gif") 0 0, auto;
    }

    42.09% {
        cursor: url("/images/tfcursor-frames/frame_08.gif") 0 0, auto;
    }

    44.72% {
        cursor: url("/images/tfcursor-frames/frame_09.gif") 0 0, auto;
    }

    47.35% {
        cursor: url("/images/tfcursor-frames/frame_10.gif") 0 0, auto;
    }

    49.98% {
        cursor: url("/images/tfcursor-frames/frame_11.gif") 0 0, auto;
    }

    52.61% {
        cursor: url("/images/tfcursor-frames/frame_12.gif") 0 0, auto;
    }

    76.29% {
        cursor: url("/images/tfcursor-frames/frame_13.gif") 0 0, auto;
    }

    78.92% {
        cursor: url("/images/tfcursor-frames/frame_14.gif") 0 0, auto;
    }

    81.55% {
        cursor: url("/images/tfcursor-frames/frame_15.gif") 0 0, auto;
    }

    84.18% {
        cursor: url("/images/tfcursor-frames/frame_16.gif") 0 0, auto;
    }

    86.81% {
        cursor: url("/images/tfcursor-frames/frame_17.gif") 0 0, auto;
    }

    89.44% {
        cursor: url("/images/tfcursor-frames/frame_18.gif") 0 0, auto;
    }

    92.07% {
        cursor: url("/images/tfcursor-frames/frame_19.gif") 0 0, auto;
    }

    97.33% {
        cursor: url("/images/tfcursor-frames/frame_20.gif") 0 0, auto;
    }

    99.96% {
        cursor: url("/images/tfcursor-frames/frame_21.gif") 0 0, auto;
    }

}

html {
    animation: cursor-anim 4400ms step-end infinite;
}

a,
button,
input,
textarea,
label,
[role=button],
select,
option {
    cursor: inherit !important
}